@charset "utf-8";

main h2.blog_title {
	font-size: 18px;
	color: #41372d;
	letter-spacing: 3px;
}


	main h2.blog_title img {
		margin-right: 15px;
		width: 50px;
		border-radius: 50%;
		vertical-align: middle;
	}

@media screen and (min-width: 481px) {
#category .large-9 { padding-left: 0; }
}

/*-------------前のページへ戻る-------------*/
p.back { margin: 100px 0; text-align: center; }

	p.back a {
		display: inline-block;
		padding: 6px 15px;
		text-align: center;
		font-size: 16px;
		font-weight: bold;
		font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
		border: 2px solid #000;
	}
	
	p.back a:hover { color: #fff; background: #40362c; }

.feature 	p.back a { margin: 0 5px; }

@media screen and (max-width: 480px) {

p.back { margin: 20px 0 10px; }
.feature 	p.back a { margin: 5px; }

}

/*---------------------------------------------------------

 記事一覧
 
----------------------------------------------------------*/

#recent_article li {
	position: relative;
	margin-bottom: 45px;
}
	
	#recent_article ul.tag_list:before {
		font-family: FontAwesome;
		content:"\f02c";
		color: #aa8c69;
		font-size: 12px;
	}
	
		#recent_article ul.tag_list li { display: inline; margin: 0 3px; }
		#recent_article ul.tag_list li:after { content: " /"; }
		#recent_article ul.tag_list li a { font-size: 12px; }

@media screen and (max-width: 480px) {
	#recent_article { padding: 0 5%; }
	#recent_article ul.tag_list { display: none; }
	#recent_article li { margin-bottom: 0; }
}

/*--------------------------------------------
 全てのタグ一覧
--------------------------------------------*/
ul#tag_all { margin-top: 35px; }
ul#tag_all li a:before { content: "－ "; }
ul#tag_all li a { display: block; font-size: 16px !important; }

ul#tag_all li a:hover { text-decoration: underline; }

/*--------------------------------------------

 pagenation

--------------------------------------------*/

div.pagination {
	clear: both;
	position:r elative;
	margin: 10px 0 20px;
	padding: 20px 0;
	font-size: 11px;
	line-height: 13px ;
	vertical-align: middle;
	background: none;
}

	div.pagination span,
	.pagination a {
		display:block;
		float: left ;
		margin: 2px 2px 2px 0 ;
		padding: 6px 9px 5px 9px ;
		width: auto ;
		text-decoration :none;
		color: #fff ;
		background: #666;
	}
	
	div.pagination a:hover{ color: #fff ; background: #e96b6b; }
	
	div.pagination .current{
		padding:6px 9px 5px 9px ;
		color: #fff;
		background: #e96b6b;
	}


/*---------------------------------------------------------

 シェアボタン
 
----------------------------------------------------------*/

.social_share {
	margin-top: 20px;
	padding: 10px;
	background-color: #f7f7f7;
}

article.feature .social_share { padding: 10px; }
article.feature .wpulik {
	float: left;
	width: 120px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

article.feature .sd-content ul { float: left; }
.sd-content ul li {
	display: inline-block;
	margin: 0 5px;
	padding: 3px 10px;
	border-radius: 3px;
}

.sd-content ul li.share-end { display: none !important; }

/* アイコン */
.sd-content ul li a.sd-button span:before{
  font: 16px/1 "Genericons";
  margin-right: 0;
  display: inline-block;
  vertical-align: middle;
}
.sd-content ul li.share-facebook a.sd-button span:before{ content: "\f204"; } /* Facebook */
.sd-content ul li.share-twitter a.sd-button span:before{ content: "\f202"; } /* Twitter */
.sd-content ul li.share-pinterest a.sd-button span:before{ content: "\f209"; } /* pintrest */
.sd-content ul li.share-google-plus-1 a.sd-button span:before{ content: "\f218"; } /* Google+ */
.sd-content ul li.share-pocket a.sd-button span:before{ content: "\f224"; } /* Pocket */

/* フォント */
.sd-content ul li a.sd-button{ color: #fff!important; }

/* ボタンの色 */
.sd-content ul li.share-facebook { background-color: #3b5998; } /* Facebook */
.sd-content ul li.share-twitter { background-color: #55acee; } /* Twitter */
.sd-content ul li.share-pinterest { background-color: #B70025; } /* pintrest */
.sd-content ul li.share-google-plus-1 { background-color: #dd4b39; } /* Google+ */

.sd-content ul li.share-facebook,
.sd-content ul li.share-twitter,
.sd-content ul li.share-pinterest,
.sd-content ul li.share-google-plus-1 {
	transition: all 0.2s ease;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
}
.sd-content ul li.share-facebook:hover { background-color: #163b8a; } /* Facebook */
.sd-content ul li.share-twitter:hover { background-color: #3282be; } /* Twitter */
.sd-content ul li.share-pinterest:hover { background-color: #930c27; } /* pintrest */
.sd-content ul li.share-google-plus-1:hover { background-color: #b83323; } /* Google+ */


.sd-content ul li a.sd-button span{　background-image: none!important;} /* カスタムボタン fix */
.sd-content ul li a.sd-button .share-count{ display: none;} /* 共有カウント非表示 */

@media only screen and (max-width: 480px) {

.sd-content ul li {
	display: inline-block;
	margin: 1%;
	padding: 4% 0;
	width: 48%;
	text-align: center;
}

.wpulike-heart {
	display: block;
	margin: 2%;
	width: 100%;
	text-align: center;
}

.wpulike-heart .counter {
	width: 100%;
	font-size: 26px;
}

}

/*--------------------------------------------
 DIYカフェ　お知らせページ
--------------------------------------------*/
.news_list section {
	margin-bottom: 50px;
	padding-bottom: 50px;
	border-bottom: 1px solid #c7c7c7;
}

	.news_list section:last-child { padding-bottom: 0; border-bottom: none; }

	.news_list section .large-10 h2 { color: #41372d; }
	.news_list section .large-10 .text {
		position: relative;
		margin-top: 25px;
		padding: 10px;
		background: #f2faf7;
	}

/*--------------------------------------------

 コンタクトフォーム 

--------------------------------------------*/
.contactform {
  padding: 40px;
  width: 100%;
  box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
  background: #f7f7f7;
}

.contactform table { width: 100%; }

.contactform table th {
  padding: 10px 5px;
  vertical-align: top;
}

.contactform table th p {
  padding: 10px;
  color: #fff;
  text-align: center;
  background: #999;
  border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-ms-border-radius: 5px;
}

.contactform table td {
  padding: 10px 5px;
  text-align: left;
  vertical-align: top;
}

.contactform table td input[type="text"],
.contactform table td input[type="email"],
.contactform table td input[type="tel"],
.contactform table td textarea,
.contactform table td select {
  padding: 10px;
  font-size: 14px;
  width: 100%;
  background: #fff;
  box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
  border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-ms-border-radius: 5px;
  border: 1px solid #c7c7c7;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.08);
}

.contactform table td input[type="text"]:focus,
.contactform table td input[type="email"]:focus,
.contactform table td input[type="tel"]:focus,
.contactform table td textarea:focus,
.contactform table td select:focus {
  outline: none;
  border-color: #2c97de;
  box-shadow: 0 0 5px rgba(44, 151, 222, 0.2);
}


.submit { text-align: center; }
.contactform input[type="submit"],
.contactform input[type="reset"] {
  display: inline-block;
  margin: 0 5px;
  padding: 16px 30px;
  color: #fff;
  font-weight: bold;
  cursor: pointer;
  background: #41372d;
  border-radius: .25em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.contactform input[type="submit"]:hover,
.contactform input[type="reset"]:hover { background: #E97748; }

.contactform input[type="submit"]:active {
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}

.contactform .textSmall {
  font-size: 12px;
  font-size: 0.85714rem;
  margin-top: 2px;
}

.contactform .bgWhite {
  background: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  padding: 9px 15px;
}

@media only screen and (min-width: 0) and (max-width: 979px) {
  .contactform { padding: 20px; }
}

@media only screen and (max-width: 767px) {
  .contactform table th { display: block; padding-bottom: 5px; }
  .contactform table td { display: block; padding-top: 0; }
}


@-webkit-keyframes cd-bounce {
  0%, 100% { -webkit-transform: scale(1); }
  50% { -webkit-transform: scale(0.8); }
}
@-moz-keyframes cd-bounce {
  0%, 100% { -moz-transform: scale(1); }
  50% { -moz-transform: scale(0.8); }
}
@keyframes cd-bounce {
  0%, 100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }

  50% {
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
  }
}


/*-------------------------------------------------------------------

 サイドバー　エリア

-------------------------------------------------------------------*/

#sidebar .widget { margin-bottom: 45px; }
#sidebar p.data { margin-bottom: 0; }

.widget ul.months li { padding: 5px 0; }
.widget ul.months li:before {
	font-family: FontAwesome;
	margin-right: 10px;
	content:"\f0da";
}

	#sidebar .pickup { clear: both; margin: 0 0 45px; }
		#sidebar .pickup h3 {
			margin: 0 0 20px;
			padding: 0 0 5px;
			border-bottom: solid 1px #e0e0e0;
		}
		
			#sidebar .pickup li {
				clear: both;
				overflow: hidden;
				height: 80px;
				margin: 0 0 20px;
			}
			#sidebar .pickup li a { display:block; min-height:100%; }
			#sidebar .pickup li a:hover { color: #333; }
	
			#sidebar .pickup li .photo {
				width: 80px;
				height: 80px;
				overflow: hidden;
				float: left;
				margin: 0 10px 0 0;
			}
		
		#sidebar .pickup li h4 { font-size: 12px; font-weight: bold; }

			#sidebar .pickup li .photo img { width:auto; height:100%; }
			#sidebar .pickup li .cat {
				margin-left: 3px;
				font-size: 11px;
				color: #E96B6B;
			}
/* カウンターの初期化 */
.ranking { counter-reset: wpp-ranking; }
/* カウンターの値を表示 */
.ranking li .photo:before {
    content: counter(wpp-ranking, decimal);
    counter-increment: wpp-ranking;
		position: absolute;
		width: 25px;
		height: 25px;
		text-align: center;
		color: #fff;
		font-family: 'BROADW' !important;
		font-weight: bold;
		background: #e96b6b;
		z-index: 2;
}